/*<meta />*/

span.ph
{
	
}

h1.topictitle
{
	
}

html.topic
{
	font-family: sans-serif;
	padding-left: 5px;
	padding-right: 5px;
	margin-top: 6pt;
	margin-bottom: 9pt;
}

p
{
	margin-top: 6pt;
}

ul
{
	margin-top: 6pt;
	margin-bottom: 6pt;
}

li
{
	margin-left: 20pt;
	margin-top: 6pt;
	margin-bottom: 2pt;
}

table
{
	border-left: thin solid gray;
	border-right: thin solid gray;
	border-top: thin solid gray;
	border-bottom: thin solid gray;
	border-collapse: collapse;
	margin-top: 12pt;
}

td
{
	border-left: thin solid gray;
	border-right: thin solid gray;
	border-top: thin solid gray;
	border-bottom: thin solid gray;
}

div.fig
{
	margin-top: 12pt;
}

th
{
	border-left: thin solid gray;
	border-right: thin solid gray;
	border-top: thin solid gray;
	border-bottom: thin solid gray;
}

sup
{
	font-size: smaller;
	vertical-align: super;
}

sub
{
	font-size: smaller;
	vertical-align: sub;
}

div.noteTip
{
	margin-top: 6pt;
}

div.noteTip
{
	
}

div.section
{
	margin-top: 12pt;
}

h2.sectiontitle
{
	
}

div.noteImportant
{
	margin-top: 6pt;
}

div.noteImportant
{
	
}

div.note
{
	margin-top: 6pt;
}

div.note
{
	
}

div.noteDanger
{
	margin-top: 6pt;
}

div.noteDanger
{
	
}

div.noteAttention
{
	margin-top: 6pt;
}

div.noteAttention
{
	
}

div.noteCaution
{
	margin-top: 6pt;
}

div.noteCaution
{
	
}

div.noteNote
{
	margin-top: 6pt;
}

div.noteNote
{
	
}

div.dl
{
	margin-left: 2ex;
	margin-top: 1.33ex;
	margin-bottom: 1.33ex;
}

div.dlentry
{
	
}

span.dt
{
	font-weight: bold;
}

div.dd
{
	
}

h1.tasktitle
{
	
}

html.task
{
	
}

body.taskbody
{
	
}

div.context
{
	
}

ol.steps
{
	
}

li.step
{
	
}

span.cmd
{
	
}

div.info
{
	
}

table.simpletable
{
	border-left: thin solid gray;
	border-right: thin solid gray;
	border-top: thin solid gray;
	border-bottom: thin solid gray;
	border-collapse: collapse;
	margin-top: 12pt;
}

td.stentry
{
	font-weight: bold;
	border-left: thin solid gray;
	border-right: thin solid gray;
	border-top: thin solid gray;
	border-bottom: thin solid gray;
}

pre.lines
{
	
}

